[
  {
    "title": "3D-Druck",
    "video": "img/slide/vid01.mp4"
  },
  {
    "title": "Individuelle Lichtausstattung",
    "image": "img/slide/wandlampe-white.webp",
    "color": "text-white"
  },
  {
    "title": "Individuelle Lichtausstattung",
    "image": "img/slide/wandlampe-mixed-color.webp",
    "color": "text-white"
  }
]
